/*Members Section*/
.member p {
    border: 1px solid transparent;
    border-radius: 5px;
    padding: 10px;
    font-size: 16px;
    font-weight: 600;
    background: #F5F5F5;
    -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
}
/*Download Buttons*/
span.nfn-download a{
    font-size: 12px;
    text-transform: uppercase;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: #7383BE;
    color: #fff;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 8px 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    position: relative;
    display: inline-block;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    border: 1px solid transparent;
    -webkit-box-shadow: 0 6px 10px rgba(0, 0, 0, 0.15);
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.15);
}
span.nfn-download a:hover{
    background: #fff;
    color: #282828;
    border-color: #7383BE;
}
/*Notice/Vacancy Card Block on home page*/
.notice-card {
    padding: 15px 30px 30px;
    background: #FFFFFF;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.notice-card h4{
	margin-bottom: 0px;
}
/*Resources list view*/
.resource-content {
    padding-left: 15px;
    float: left;
}
.resource-image {
    float: left;
}
.resource-content .resource-title {
    font-family: "Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
    display: block;
    line-height: 24px;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 1px;
    color: #282828;
    text-transform: none;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    word-wrap: break-word;
}
/*Extra Title on resources and Programs list pages*/
.nfn-title .page-title {
	max-width: 970px;
    margin: 0 auto;
    padding: 0 25px;
}

@media (min-width: 1200px) {
	.nfn-title .page-title {
	    max-width: 1200px;
    	margin: 0 auto;
    	padding: 0 25px;
	}
}
@media (min-width: 600px) {
	.nfn-title .page-title {
	    max-width: 1200px;
    	margin: 0 auto;
    	padding: 0 25px;
	}
}
/*Notice View*/
.notice-content{
	border: 1px solid rgba(0,0,0,0.2);
    padding: 10px;
}
.notice-warning {
    background: #FFF;
    padding: 10px 20px;
    text-align: center;
    font-size: 16px;
    font-family: "Open Sans",Arial,sans-serif;
}

/*Resources Content Type*/
.node--type-documents{
	font-family: "Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.node--type-documents .field--type-image,
.node--type-team .field--type-image{
	float: left;
    margin: 0 20px 10px 0;
}
.node--type-documents .field__label,
.node--type-notice .field__label,
.node--type-team .field__label,
.node--type-program .field__label{
 	font-weight: 700;
    font-size: 16px;
    color: #333;
}
.node--type-documents .field__item,
.node--type-notice .field__item,
.node--type-team .field__item,
.node--type-program .field__item{
 	color: #666;
}
/*Update Content type*/
.node--type-update .field--type-image img{
	margin-bottom: 30px;
    width: 100%;
}
.node--type-update .field--type-body p{
	font-family: "Open Sans",Arial,sans-serif;
    font-size: 14px;
    line-height: 1.8;
    color: #333333;
    background-color: #fff;
    font-weight: 400;
}

 /*Navigation*/
.header-main.gv-sticky-menu{
    background-color:#1268c5;
}
.header-main.gv-sticky-menu .navigation .gva_menu .sub-menu {
    background-color:#1268c5;
    border-top: 1px solid #0154af;
}
.navigation .gva_menu > li > a{
    font-size: 12px;
    padding: 32px 11px;
}
.header-main.gv-sticky-menu li.menu-item a{
    color: #f5fcfe!important;
}
.header-main.gv-sticky-menu li.menu-item a:hover{
    background-color: #0f59a9!important;
}
.gva-offcanvas-mobile{
	background:  #1268c5;
}
.gva-offcanvas-mobile .gva-navigation .gva_menu li ul.menu.sub-menu li a{
    color: #f5fcfe!important;
    padding: 0 10px;
}
.topbar{
	background: #1268c5;
	color: #f5fcfe!important;
	border-bottom: 1px solid #0154af;
}
.topbar i,
.topbar a,
.topbar span{
	color: #ffffff!important;
}

.topbar a:hover,
.topbar span:hover{
	color: #000!important;
}


/*Team page */
.container{
    width: auto!important;
    max-width: 1200px!important;
    margin: 0 auto;
}
.team-list header .block,
#block-views-block-team-members-block-1 h2.block-title {
    padding: 0 10px;
}
#block-views-block-team-members-block-1 h2.block-title,
.team-list header .block h2.block-title {
    border-bottom: 1px solid #cfcfcf;
}

.team-list .view-content-wrap {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    /* justify-content: space-between; */
}

.team-list .view-content-wrap:hover .team-item {
    opacity: 0.6;
}

.team-list .view-content-wrap .team-item {
    width: calc(25%);
    cursor: pointer;
    overflow: hidden;
    transition: 0.45s;
    position: relative;
    margin-bottom: 20px;
    padding: 0 10px;
}

@media only screen and (max-width: 960px) {
    .team-list .view-content-wrap .team-item {
        width: calc(33%);
    }
}

@media only screen and (max-width: 768px) {
    .team-list .view-content-wrap .team-item {
        width: calc(50%);
    }
}

@media only screen and (max-width: 479px) {
    .team-list .view-content-wrap .team-item {
        width: 100%;
    }
}

.team-list .view-content-wrap .team-item:before {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #fbf9bd;
    content: "";
    height: 0px;
    transition: 0.45s;
}

.team-list .view-content-wrap .team-item:hover {
    opacity: 1 !important;
}

.team-list .view-content-wrap .team-item:hover .views-field-title a {
    color: #28a8e1;
}

.team-list .view-content-wrap .team-item .views-field-created{
    margin: 10px 0;
}

.team-list .view-content-wrap .team-item .views-field-title {
    font-size: 16px;
    line-height: 23px;
    font-weight: 600;
}
.team-list .view-content-wrap .team-item .views-field-title a{
    color: #1268c5;
}

.team-list .view-content-wrap .team-item .views-field-field-designation {
    color: #909090;
}

/* News */
.news-list .view-content-wrap {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
}

.news-list .view-content-wrap .news-item {
    width: calc(33.33% - 15px);
    cursor: pointer;
    overflow: hidden;
    transition: 0.45s;
    position: relative;
    margin-bottom: 20px;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    transition: all 0.3s linear 0s;
}

@media only screen and (max-width: 479px) {
    .news-list .view-content-wrap .news-item {
        width: 100%;
    }
}

.news-list .view-content-wrap .news-item:before {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #fbf9bd;
    content: "";
    height: 0px;
    transition: 0.45s;
    }

.news-list .view-content-wrap .news-item:hover {
    opacity: 1 !important;
}

.news-list .view-content-wrap .news-item:hover .views-field-title a {
    color: #2b4177;
}

.news-list .view-content-wrap .news-item .views-field:not(.views-field-field-image) {
    padding: 0 20px;
    margin-bottom: 10px;
}

.news-list .view-content-wrap .news-item .views-field:last-child {
    margin-bottom: 20px;
}

.news-list .view-content-wrap .news-item .created-date {
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(104, 113, 255, 0.8);
    color: #fff;
    padding: 0.8em;
}

.news-list .view-content-wrap .news-item .created-date span {
    font-size: 12px;
    display: block;
}

.news-list .view-content-wrap .news-item .created-date span.day {
    font-weight: 700;
    font-size: 24px;
    text-shadow: 2px 3px 2px rgba(0, 0, 0, 0.18);
}

.news-list .view-content-wrap .news-item .views-field-title {
    font-size: 18px;
    line-height: 24px;
    margin-top: 10px;
}

.news-list .view-content-wrap .news-item .views-field-title a {
    color: #373064;
    font-weight: 600;
}

.news-list .view-content-wrap .news-item:hover {
    box-shadow: 0 20px 30px 0 rgba(0, 0, 0, 0.07);
}

/*Notice*/
.nfn-download span{
    background:url(../images/download_ic.svg) no-repeat center left;
    display: block;
    padding-left: 15px; 
    margin-right: 5px;
}
.nfn-download span a{
    color: #4A66E2;
}
.nfn-download span a:hover{
    text-decoration: underline;
}

/*Popup Message*/
#popup-message-window{
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%, -50%);
}